Debian Bug report logs - #718923
condor: [INTL:ja] New Japanese translation

version graph

Package: condor; Maintainer for condor is HTCondor Developers <condor-debian@cs.wisc.edu>; Source for condor is src:condor.

Reported by: victory <victory.deb@gmail.com>

Date: Tue, 6 Aug 2013 22:06:07 UTC

Severity: wishlist

Tags: l10n, patch

Found in version condor/7.8.8~dfsg.1-2

Fixed in version condor/8.0.5~dfsg.1-1

Done: Michael Hanke <mih@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Condor Developers <condor-debian@cs.wisc.edu>:
Bug#718923; Package condor. (Tue, 06 Aug 2013 22:06:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Condor Developers <condor-debian@cs.wisc.edu>. (Tue, 06 Aug 2013 22:06:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: condor: [INTL:ja] New Japanese translation
Date: Wed, 7 Aug 2013 07:04:38 +0900
[Message part 1 (text/plain, inline)]
Package: condor
Version: 7.8.8~dfsg.1-2
Severity: wishlist
Tags: patch l10n

Dear condor package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1

-- 
victory
no need to CC me :-)
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[condor_7.8.8dfsg.1-2_ja.po.gz (application/octet-stream, attachment)]

Added tag(s) pending. Request was from Brian Lin <blin@cs.wisc.edu> to control@bugs.debian.org. (Thu, 29 Aug 2013 18:45:04 GMT) Full text and rfc822 format available.

Reply sent to Michael Hanke <mih@debian.org>:
You have taken responsibility. (Thu, 09 Jan 2014 16:03:22 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Thu, 09 Jan 2014 16:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 718923-close@bugs.debian.org (full text, mbox):

From: Michael Hanke <mih@debian.org>
To: 718923-close@bugs.debian.org
Subject: Bug#718923: fixed in condor 8.0.5~dfsg.1-1
Date: Thu, 09 Jan 2014 16:00:07 +0000
Source: condor
Source-Version: 8.0.5~dfsg.1-1

We believe that the bug you reported is fixed in the latest version of
condor, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718923@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Hanke <mih@debian.org> (supplier of updated condor package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 31 Dec 2013 10:22:08 +0100
Source: condor
Binary: htcondor htcondor-dev htcondor-doc htcondor-dbg libclassad-dev libclassad5
Architecture: source amd64 all
Version: 8.0.5~dfsg.1-1
Distribution: unstable
Urgency: low
Maintainer: HTCondor Developers <condor-debian@cs.wisc.edu>
Changed-By: Michael Hanke <mih@debian.org>
Description: 
 htcondor   - distributed workload management system
 htcondor-dbg - distributed workload management system - debugging symbols
 htcondor-dev - distributed workload management system - development files
 htcondor-doc - distributed workload management system - documentation
 libclassad-dev - HTCondor classads expression language - development library
 libclassad5 - HTCondor classads expression language - runtime library
Closes: 714364 718923 721693
Changes: 
 condor (8.0.5~dfsg.1-1) unstable; urgency=low
 .
   [ Michael Hanke ]
   * Acknowledge NMU, thanks Mattias Ellert.
   * New upstream version (Closes: #714364). This is the first packaged
     version of an 8.x release with many improvements and fixes.
   * Rename all relevant binary packages to reflect the new upstream name
     HTCondor. The source package name is kept as 'condor'.
   * Bump debhelper compat level to 9 to enabled hardening and python helper
     support.
   * Enable Python bindings (only for the default Python version for now).
     New build-dependencies libboost-python-dev, python-support and python-dev
     added.
   * Enable automatic updating of autotools infrastructure via dh_autoreconf.
     New build-dependencies dh-autoreconf and autotools-dev added.
   * Fix for CVE-2013-4255 is contained since 8.0.3 (Closes: #721693).
   * Remove Debian-specific condor_qsub script which has been integrated
     upstream and is now shipped in an improved form.
   * Add patch to source LSB init function in Condor's init script.
   * Add patch to replace sprintf wrapper call without a format string argument
     with the corresponding non-formating function call.
   * Add upstream patch to prevent schedd crash (Ticket #38936).
 .
   [ Brian Lin ]
   * Add Debconf template translations:
     - Japanese -- courtesy of victory <victory.deb@gmail.com>.
       (Closes: #718923)
   * Add patch campus_factory_syntax to fix a syntax error the campus_factory
     script.
   * Bumped Standards-version to 3.9.4; no changes necessary.
   * Add new dependency on libboost-test-dev.
   * Disable installation of obsolete Pearl modules.
   * Fix DEP5 syntax error in debian/copyright.
Checksums-Sha1: 
 8a3391db63c9a9840808257a42486a31ebd1e6e3 2772 condor_8.0.5~dfsg.1-1.dsc
 08b58ce2e0590913726b11d7dd3c2ea48f346d2c 9449890 condor_8.0.5~dfsg.1.orig.tar.gz
 b5513cbecb09e6b08f66733ba22f533da00d059f 90302 condor_8.0.5~dfsg.1-1.debian.tar.gz
 d85e9560792990eba095b1b913d805f8e71e8fb5 3875850 htcondor_8.0.5~dfsg.1-1_amd64.deb
 e37d0ae5f32012b1afb6d186715b987ab9c849eb 247108 htcondor-dev_8.0.5~dfsg.1-1_amd64.deb
 18b727c34f7934aa5fffea70d03c75cdbff84164 994600 htcondor-doc_8.0.5~dfsg.1-1_all.deb
 a569342c66c8fe67e36c810267bdef58b8bfab42 31523750 htcondor-dbg_8.0.5~dfsg.1-1_amd64.deb
 9ff9fe8d81f1b0f372e4d52907fbd02c87b23ae3 226324 libclassad-dev_8.0.5~dfsg.1-1_amd64.deb
 15560c5a9b231704f7bde4dfc3d5f21da9695abf 187550 libclassad5_8.0.5~dfsg.1-1_amd64.deb
Checksums-Sha256: 
 acfec369fee1cd845fef346bbdabc6f64cb66cdc9b16b894a6349c1966ed762b 2772 condor_8.0.5~dfsg.1-1.dsc
 b0e92dbaa0a6b5073ee8b49cef7cdfdfe473eac2e70143836d74d3cec774d97d 9449890 condor_8.0.5~dfsg.1.orig.tar.gz
 beb7d142150676ae0ca8d0c395a15d63cb240746cb65a320277973f28bed0663 90302 condor_8.0.5~dfsg.1-1.debian.tar.gz
 e5f9baf8ecf8170565b33f12e20dc54f3a93afe6e8d624cbb9dfabbe5a078870 3875850 htcondor_8.0.5~dfsg.1-1_amd64.deb
 aca29fc19dd7f81dc8592988585a2b03a51fcef59bb02c854867d590f8b83f18 247108 htcondor-dev_8.0.5~dfsg.1-1_amd64.deb
 4ddfac587cd23997822c122c4269402108d64d70d3d879ab0f593e4aba3dd1bb 994600 htcondor-doc_8.0.5~dfsg.1-1_all.deb
 ac4111eab46994a0091cac19e498fc41a107b65f050b73f96ad90c892bb6315a 31523750 htcondor-dbg_8.0.5~dfsg.1-1_amd64.deb
 6dfabe687ab6c5482b5ad559f5d269b9656ae778c42580f962d4912e21bb32d4 226324 libclassad-dev_8.0.5~dfsg.1-1_amd64.deb
 cee7bc715564e246f0f0839c49055283853dd9edbc92065d7a31c42590fff162 187550 libclassad5_8.0.5~dfsg.1-1_amd64.deb
Files: 
 fa667de1685534f0b450eab493d384ee 2772 science extra condor_8.0.5~dfsg.1-1.dsc
 568637f49278c10d19316212ed93063a 9449890 science extra condor_8.0.5~dfsg.1.orig.tar.gz
 825c94eec678e22c83c8c47257dc7e03 90302 science extra condor_8.0.5~dfsg.1-1.debian.tar.gz
 e48913895a539c5a43a9398b7e1a5300 3875850 science extra htcondor_8.0.5~dfsg.1-1_amd64.deb
 00828c0f2715ef27a9bce0f6b661be4c 247108 devel extra htcondor-dev_8.0.5~dfsg.1-1_amd64.deb
 11270eb918b30e1385a5f6cffa0ce156 994600 doc extra htcondor-doc_8.0.5~dfsg.1-1_all.deb
 3409c7e443c25136f2d79838988cbb7a 31523750 debug extra htcondor-dbg_8.0.5~dfsg.1-1_amd64.deb
 6ef71079e4bb0a316f430195cfe79731 226324 libdevel extra libclassad-dev_8.0.5~dfsg.1-1_amd64.deb
 a5095b1e523752278dd01bc965893c85 187550 libs extra libclassad5_8.0.5~dfsg.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSxmsAAAoJEMBz0ih/+56bjtQQAIwWHOvsHVL7QmJz3GD/xCl3
j84I+HMIDzDs5tOPJJK8/i98ooDGFoDqzzgORTEyVGhPdt4TUzyB+BG+5Z7C6AVn
aoHI7XT7bMz+B+dSCjo6LkgBMbTu7BGijdQOZqF3QobTa5wO5B77YvR0wEKh4d31
PAVqbrspIotGwmCc69HmlhoVjgZSCTTUnePBW7RFKYu/i2R/m2Eg0riEemlPU+T6
5c30P1ou9Hyz7b/35myVJm67oo3CDoguTPq6NweB+q+LBJdNQEIlNIN4Gs3Ly4Yg
g+fL0rWxtBqm/r9HSuyvhfDEb6tY095jm0IjFIwuY0yVkMYqHQkQJ0b6PkwCeL/w
e/RHX+Vt85865XyoZHWT4waMPtVzJUz99ueZuMWInmxDmkZMHozvJrfQ+KiWzw4D
LKiFY3ZDyVdbp7RoFqW80K0qB0MFxIzOVMADRV03MkrBDwd2ozLKw9ciETW3IFXv
D5eEgQKP3xZSbEMB7m+bMn3hdZm6VO2vdRukmFQWajMMWupXkUaynoz1IATytSja
5/vL1PHPDBt6USdYR00EdavsJboHhMVSVUFO5fTVDZtBCPFvQ6EpWADADDMee+O7
SdkkupfSZCHMHWGet5LxP+PTScH3QXdr4zS6hCbnx7N+mT5mfS64t+sFa2IX1F75
WRSwctQelypWCDpZS/LE
=u6tx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 05 Apr 2014 07:26:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:54:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.